.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.aic {
	align-items: center;
}
.btn,.input-group>.form-control, .input-group>.form-floating, .input-group>.form-select,.search-btn {
	border-radius: 5px;
}
.btn {
	text-transform: uppercase;
	font-weight: 600;
}
.rte-content a {
	text-decoration: underline;
}
.rte-content a:hover {
	text-decoration: none;
}
.breadcrumb ol li:last-child {
	color: #ff0017;
}
.form-control-select {
	border-radius: 5px;
	border-color: #ff0017;
	font-size: 1.125rem;
}
#lgcookieslaw_fixed_button svg {
	fill: #ff0017;
}
.lgcookieslaw-account-button img {
	width: 20px;
}
.card-header {
	color: #000;
	font-weight: 500;
}
/*HEADER*/
.header-top {
	padding-bottom: 0;
}
.header-custom-html {
	text-transform: uppercase;
}
#search_widget .form-search-control {
	padding: .32rem 2rem .32rem 1.25rem;
	border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
#search_widget .form-search-control,.form-search-control::placeholder {
	font-weight: 300;
	text-transform: uppercase;
	font-size: 0.75rem;
}
.search-widget .search-btn {
	top: -2px;
	padding: 0 0.375rem;
}
.search-btn svg,.col-header-right svg,.mobile-main-bar svg,#blockcart svg {
	stroke: #000;
	transition: 0.2s linear;
}
.search-btn:hover svg {
	stroke: #ff0017;
}
#blockcart:hover svg,#header-user-btn:hover svg {
	stroke: #fff;
}
#header .header-btn-w {
	padding: 0;
}
#header-user-btn {
	margin-left: 1.25rem;
}
#blockcart,#header-user-btn {
	border: 1px solid #dedede;
	border-radius: 5px;
	width: 30px;
    height: 30px;
    text-align: center;
    transition: 0.2s linear;
}
#blockcart:hover,#header-user-btn:hover {
	border-color: #ff0017;
	background: #ff0017;
}
#iqitmegamenu-horizontal li a .cbp-tab-title:after {
	content: '';
	height: 4px;
	background: #ff0017;
	width: 100%;
	display: none;
	position: absolute;
	bottom: -5px;
}
#iqitmegamenu-horizontal li a:hover .cbp-tab-title:after {
	display: block;
}
#cbp-hrmenu {
	padding: 0 4rem;
}
#cbp-hrmenu ul {
    justify-content: space-between;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
#mobile-header #blockcart .m-nav-btn,#mobile-header #header-user-btn .m-nav-btn {
	padding: 0;
}
#mobile-header #header-user-btn {
	margin-right: .625rem;
}
/*FOOTER*/
footer#footer .block-title {
	margin-bottom: 0;
	padding-bottom: 0;
}
footer#footer .block-title span {
	line-height: 1.6rem;
}
.block-links ul>li a:before {
	display: none;
}
.block-links ul>li a {
    padding: 0;
}
.block-links ul>li {
	margin-bottom: 0;
}
.block-iqitcontactpage .part .icon {
	margin-right: 0;
	vertical-align: bottom;
}
#footer-copyrights {
	font-size: 0.75rem;
	line-height: 1;
	padding: 2rem 0 7.438rem;
	text-align: center;
}
/*HOMEPAGE*/
.btn-arrow .elementor-button-link {
	width: 35px;
	height: 35px;
}
.btn-arrow .elementor-button-link svg {
	fill: #FF0017;
	transition: all .5s;
}
.btn-arrow .elementor-button-link:hover svg {
	fill: #fff;
}
.elementor img.swiper-slide-image,.swiper-slide-inner,.elementor-image-carousel .swiper-wrapper {
	border-radius: 5px;
}
.elementor-swiper-pagination .swiper-pagination-bullet {
	width: 40px;
	height: 1px;
	border-radius: 0px;
	opacity: 1;
	transition: 0.1s linear;
	vertical-align: middle;
}
.elementor-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	height: 5px;
	background: #ff0017 !important;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 10px);
}
.swiper-dots-outside {
	padding: 0;
}
.block-rea-home a,.block-rea-home a:link:not(.nav-link):not(.btn),.block-rea-home a:visited:not(.nav-link):not(.btn) {
	color: #FF0017;
}
.block-rea-home a:hover {
	text-decoration: underline;
}
.block-rea-home img {
	height: 149px;
}
.bloc-maps .elementor-text-editor p {
	margin-bottom: 0.4rem;
}
.bloc-maps iframe {
	border-radius: 5px;
}
/*LISTE PRODUIT*/
.product-miniature-grid .product-price {
	font-weight: 500;
}
.ttc-price {
	display: block;
	color: #D9D9D9;
	letter-spacing: 0.5px;
	font-size: 17px;
}
.product-add-cart a {
	min-width: 130px;
}
.product-price-and-shipping:before {
	content: '';
	width: 5px;
	height: 5px;
	margin: 0.8rem auto 0.5rem;
	background: #FF0017;
	display: block;
}
.thumbnail-container img,.cardblog .simpleblog__listing__post__wrapper__content.card-block{
	border: 1px solid #dedede;
	border-radius: 5px;
}
.product-miniature-default .product-thumbnail:after {
	content: '';
	width: 80px;
	height: 3px;
	background: #FF0017;
	display: block;
	margin: -2px auto;
    position: relative;
}
/*BLOG*/
.simpleblog__listing__post__wrapper__footer,.simpleblog__listing__post__wrapper__content__readmore i {
	display: none;
}
.simpleblog__listing__post__wrapper__content__headline {
	border: none;
	padding: 0;
}
.simpleblog__listing__post__wrapper__content__readmore {
	padding: 0.46875rem 0.9375rem;
    background: white;
    border: solid 1px #ff0017;
    border-radius: 5px;
    display: block;
    margin: 1.2rem auto -0.875rem;
    max-width: 130px;
    text-align: center;
    opacity: 1;
}
.simpleblog__listing__post__wrapper__content__readmore:hover {
	background: #ff0017;	
}
.simpleblog__listing__post__wrapper__content__readmore:hover span {
	color: #fff;
}
.simpleblog__listing__post__wrapper__content__readmore span {
	text-decoration: none !important;
	text-transform: uppercase;
	color: #ff0017;
	font-weight: 600;
	font-size: 0.875rem;
}
.cardblog .simpleblog__listing__post__wrapper__content.card-block {
	padding: 1.75rem 1.25rem 0;
	border-top: 0;
	border-radius: 0px 0px 5px 5px ;
}
.simpleblog__listing__post__wrapper__content__headline a {
	font-size: 1.125rem;
	line-height: 1.1;
	letter-spacing: 0.1px;
}
.simpleblog__listing__post__wrapper img {
	margin-bottom: 0 !important;
	border-radius: 5px 5px 0px 0px;
}
/*FICHE PRODUIT*/
#content-wrapper .product_header_container h1.page-title {
	letter-spacing: 0.1px;
	font-size: 2rem;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
#product .product_header_container,#product .product_p_price_container {
	border: none;
	padding: 0;
	margin: 0;
}
#product .product-information .rte-content{
	font-size: 0.875rem;
	line-height: 1.2;
	letter-spacing: 0.1px;
	font-weight: lighter;
}
.product-information,.product-prices {
	margin-top: 0.5rem;
}
#productdaas-accordion .title a {
	font-weight: bold;
	font-size: 1rem;
}
#productdaas-accordion .title h2 {
	margin: 0;
}
.bloc-rea-product img {
	height: 74px;
}
.bloc-rea-product p {
	margin-bottom: 0;
}
#productdaas-accordion {
	border-top: 1px solid #dedede;
	margin-top: 0.313rem;
}
.product-additional-info {
	border-top: 1px solid #dedede;
	margin-bottom: 0.313rem;
}
.iqit-accordion .title {
	border-bottom: 1px solid #dedede;
}
.product-additional-info {
	padding: 0;
}
#products-tab-anchor {
	display: none;
}
.box-product,#product .current-price-value {
	font-size: 20px;
	letter-spacing: 0.5px;
	font-weight: 500;
}
.tax-shipping-delivery-label {
	margin-left: 0.4rem;
}
#product .ttc-price {
	display: block;
	letter-spacing: 0.5px;
	font-size: 1rem;
}
#product .add button {
	font-size: 0.875rem;
	padding: 0.85rem 1.6rem;
}
#product .add button:hover {
	background: transparent;
	color: #FF0017 ;
}
#product h2.section-title {
	text-align: center;
	font-size: 2rem;
}
.iqitadditionaltab {
	text-align: center;
	margin-bottom: 3.5rem;
}
.product-info-row {
	margin-bottom: 2.5rem;
}
.js-mailalert {
	margin-top: 1rem;
}
select.form-control:not([size]):not([multiple]) {
	padding-top: 0;
	padding-bottom: 0;
}
@media (max-width: 767px) {
	.iqitadditionaltab  iframe {
		width: 100%;
	}
}
/*CATEGORY*/
.col.view-switcher > a,#search_center_filter_toggler i {
	display: none;
}
#search_center_filter_toggler {
	font-size: 0.875rem;
	letter-spacing: 0.5px;
}
.products-selection .form-control {
	border-radius: 5px;
	font-size: 0.875rem;
	text-transform: uppercase;
	padding: .5rem 1.25rem;
	color: #ff0017;
	border-color: #ff0017;
	letter-spacing: 0.5px;
}
.products-selection {
	border-color: #D9D9D9;
	padding: 0.625rem 0;
}
#content-wrapper .page-title {
	letter-spacing: 0.1px;
	margin-bottom: 0;
	padding-bottom: 0.3rem;
}
.category-image  {
	min-width: 160px;
}
.rte-content p {
	line-height: 24px;
}
.category-description {
	max-width: 825px;
	margin-bottom: 0;
}
.category-description p:last-child {
	margin-bottom: 0;
}
#topheadercat {
	margin-bottom: 2.5rem;
}
@media (max-width: 767px) {
	#topheadercat {
		flex-direction: column;
		align-items: inherit;
	}
}
@media (min-width: 768px) {
	.category-image  {
		margin: 0 2.5rem;
	}
}
@media (min-width: 992px) {
	.category-image  {
		margin: 0 3.375rem;
	}
}
@media (min-width: 1200px) {
	.category-image  {
		margin: 0 5.375rem;
	}
}
/*SEARCH VEHICULE*/
#searchshop {
	background: #F5F5F5;
}
.search-minipelle .card {
	border: none;
	flex-direction: inherit;
}
.PM_ASearchTitle {
	color: #FF0017;
	text-transform: uppercase;
	font-size: 0.75rem;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#searchshop .PM_ASCriterionsGroupName,#searchshop .PM_ASSkipGroup,.PM_ASResetSearch,#searchshop .PM_ASCriterions p {
	display: none !important;
}
.PM_ASCriterionGroupSelect,.selectize-input {
	background: transparent;
	border-radius: 5px;
    border-color: #ff0017;
    font-size: 0.875rem;
    text-transform: uppercase;
    color: #000;
    opacity: 1;
}
.selectize-input {
	padding: 0rem 1rem;
}
.selectize-input input::placeholder,.selectize-input input {
	font-size: 0.875rem;
	text-transform: uppercase;
    color: #000;
}
.selectize-input {
    height: 2.625rem;
    width: 96%;
}
.selectize-input input {
    height: 2.425rem;
    position: relative !important;
}
.selectize-input.full {
	background: transparent;
}
#searchshop p.col-xs-12.text-center {
	width: inherit;
    margin-bottom: 0;
    margin-left: 0.938rem;
}
#searchshop .PM_ASBlockOutputHorizontal .PM_ASCriterionsGroup {
	width: 33.33%;
}
#searchshop .PM_ASForm {
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	align-items: center;
}
#searchshop .PM_ASBlockOutputHorizontal .PM_ASCriterionsGroup {
    padding: 10px 5px 10px 5px;
}
.PM_ASBlockOutputHorizontal .PM_ASCriterionsGroup select,#searchshop p.col-xs-12.text-center input {
	min-width: 195px;
}
@media (min-width: 991px) {
	#searchshop .container {
		padding: 0 3rem;
	}
	.PM_ASBlockOutputHorizontal .PM_ASCriterionsGroup select,#searchshop p.col-xs-12.text-center input,.selectize-input {
		min-width: 140px;
	}
	.search-minipelle .card > div:first-child {
		flex: 0 0 20%;
	}
	.search-minipelle .card > div:last-child {
		flex: 0 0 80%;
	}
}
@media (min-width: 1200px) {
	#searchshop .container {
		padding: 0 4.563rem;
	}
	.PM_ASBlockOutputHorizontal .PM_ASCriterionsGroup select,#searchshop p.col-xs-12.text-center input,.selectize-input {
		min-width: 195px;
	}
}
@media (min-width: 1390px) {
	#searchshop .container {
		padding: 0 5.563rem;
	}
}
/*FORMULAIRE*/
.formbuilder_column {
	padding: 0 15px;
}
.gformbuilderpro_content input[type="radio"],.privacy_wp input {
	margin-right: 0.5rem;
}
.privacy_wp p {
	margin-bottom: 0;
}
.privacy_wp {
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	align-items: center;
}
/*DEVIS*/
#module-opartdevis-createquotation h1 {
	margin: 1rem 0;
}
#module-opartdevis-createquotation .alert-info {
	background: #ff001721;
	border-color: #ff0017;
	color: #000;
}
#module-opartdevis-createquotation .cart_navigation,#module-opartdevis-createquotation .card {
	margin-top: 1rem;
}
.btn-opart-mobile {
	margin-right: 1rem;
}
.footer_links  {
	margin-top: 2rem;
}
.footer_links li {
	margin-right: 1rem;
}
#order-list .btn {
	margin-bottom: 0.5rem;
}
#blockcart-modal .modal-cart-devis {
	text-align: right;
}
.modal-cart-devis .btn {
	min-width: 100%;
}
@media (min-width: 768px) {
	#blockcart-modal .modal-cart-devis .btn {
		min-width: 419px;
	}
}
@media (min-width: 991px) {
	#blockcart-modal .modal-cart-devis .btn {
		min-width: 531px;
	}
}
/*FILTRE AS5 CATEGORY*/
#facets_search_center .card-header {
	display: none;
}
#facets_search_center .card {
	border: none;
	padding: 0;
}
#facets_search_center .PM_ASCriterionsGroupList {
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	gap: 20px;
}
#facets_search_center .PM_ASCriterionsGroupList .PM_ASCriterionsGroup {
		flex: 0 0 47%;
	}
#facets_search_center .PM_ASBlockOutput.PM_ASMobileMode .card-block {
	display: block !important;
	padding: 0;
}
@media (max-width: 1199px) {
	#facets_search_center .PM_ASCriterionsGroupList {
		flex-wrap: wrap;
	}
}
@media (min-width: 768px) {
	#facets_search_center .PM_ASCriterionsGroupList .PM_ASCriterionsGroup {
		flex: 0 0 30%;
	}
}
@media (min-width: 992px) {
	#facets_search_center .PM_ASCriterionsGroupList .PM_ASCriterionsGroup {
		flex: 0 0 23%;
	}
}
@media (min-width: 1200px) {
	#facets_search_center .PM_ASCriterionsGroupList .PM_ASCriterionsGroup {
		flex: 0 0 24%;
	}
}


